# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-05 15:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0010_auto_20170901_2013'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='snippet_length',
            field=models.PositiveIntegerField(default=1024, verbose_name='маскимальная длина анонса'),
        ),
    ]
